uuid: 0a64008e-f0ed-4614-85b1-6893266558d5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_type
    - field.field.node.blog.field_image_hero
    - field.field.node.blog.field_legacy_url
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_remote_video_images
    - field.field.node.blog.field_scheduled
    - field.field.node.blog.field_tag
    - field.field.node.blog.field_yoast_seo
    - node.type.blog
  module:
    - text
    - user
id: node.blog.teaser
targetEntityType: node
bundle: blog
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: blog_teaser
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_remote_video_images:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_blog_type: true
  field_legacy_url: true
  field_meta_tags: true
  field_scheduled: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
